lapacke_dtptrs_work.c(3)

NAME
lapacke_dtptrs_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtptrs_work (int matrix_layout, char uplo, char trans, char diag, lapack_int n, lapack_int nrhs, const double *ap, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dtptrs_work (int matrix_layout, char uplo, char trans, char diag, lapack_int n, lapack_int nrhs, const double * ap, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dtptrs_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.